






<h5 class="bordertop "> Publication collective réalisée dans le cadre d'un workshop organisé avec Antoine Gelgon (Studio Luuse). Imprimée à l'ÉSAD, en impression laser sur du papier REY blanc 80g et composée avec la famille de caractères
	Rédaction dessinée par Titus Kaphar et Reginald Dwayne Betts.</h5>

 


<h5 > Ont participé à cette publication&nbsp;:<hr><em>Larouqine62510</em> AKA  Gaylina Goudal,

	<em>Superbonnemeufrousse</em>  AKA  Aurore Tajan,

	<em>Yenna_chang</em> AKA Anita Brémond,

	<em>Lamusedazrael</em> AKA Morganne Marion,

	<em>Asariah</em> AKA Marion Raquidel,

	<em>Azur</em> AKA Salomé Rebierre,

	<em>Wazhaby</em> AKA Andréas Camps,

	<em>Winniloulou99</em> AKA Thibault Junca,

	<em>xXxNodokaxXx</em> AKA Alice Mourey,

	<em>kurumi8kirito2</em> AKA Sarah Bonnemazou,

	<em>Arcacube</em> AKA Guilhem Pujol,

	<em>Iron92m</em> AKA Antoine Gelgon,

	<em>blindlemmonjefferson</em> AKA Julien Bidoret,

	<em>UwuKawaiosiaUwU</em> AKA Ambrosia Dandré.</h5>

	<h5>Vous pouvez avoir accès aux fichiers source de ce workshop à l'adresse https://gitlab.com/luuse/workshops/esad-pau-web-print-api</h5>